AntiFeatures:
    NonFreeNet:
        en-US: Depends on Wallhaven and Reddit, which are not libre.
Categories:
  - System
  - Theming
License: GPL-3.0-or-later
SourceCode: https://github.com/Alaory/WallMe-Wallpaper
IssueTracker: https://github.com/Alaory/WallMe-Wallpaper/issues
Donate: https://www.patreon.com/Alaory

AutoName: Wallme-Wallpaper

RepoType: git
Repo: https://github.com/Alaory/WallMe-Wallpaper

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: 9e88d5ae9b295f3e78213bb63ec020af12a52320
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 2
    commit: f1a0f84642e3e85ddcaaca6ea82787f3fde61de1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 3
    commit: aea6d9d7fd1d25126cbc41978108da67392076a6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 4
    commit: f2bda9c0c46e0b7b8f87dc96dd2ecccf614b4ef5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 5
    commit: 2a63ef79021e9875bf222dc83668c64c58f063ae
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 6
    commit: 8e31f4bf78edd01c18fc627b86c4b538f4460e9c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 7
    commit: 3eded31b4f1c23467313830bacb09866e656870b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 8
    commit: 24ad73420bfc2ef52a8317ae5b776e553fa6053d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.81'
    versionCode: 10
    commit: 167d043f473c4f817594bb0f48a54d390d4fe796
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 11
    commit: a1e6f759a94fe7e1cca187dc95f2134c1685519b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 12
    commit: b1888cf4352105f8b6b6c698b7d3f1d44a232de8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.11'
    versionCode: 14
    commit: c41159fefed4e12a6ac7e119c7a83f581508e20e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.2'
    versionCode: 15
    commit: 71a7f979acc82091d12d6d5fabe0b6c15357a374
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.21'
    versionCode: 16
    commit: a6e4e5bf232d6beabbaf2498d8536f24c078f629
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.22'
    versionCode: 17
    commit: 802a17f21b1536627d23c5e29b5297c988697170
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.3'
    versionCode: 18
    commit: c1ef4265ea2e5cd932e6a9fb6dc83dcdb37053ec
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '2.31'
    versionCode: 19
    commit: f12c02c5ab2cb36f26522e02db1653d32c46cf7e
    subdir: app
    gradle:
      - yes

  - versionName: '2.32'
    versionCode: 20
    commit: 4c0b18b7d23e9f5d4247bd48ddb69108641cef7b
    subdir: app
    gradle:
      - yes

  - versionName: '2.4'
    versionCode: 21
    commit: 13bb2ca96ff415fc89173cb5f9759c6a5f54e50b
    subdir: app
    gradle:
      - yes

  - versionName: '2.41'
    versionCode: 22
    commit: 7736a431fde1a8aec657513e6b54f70dd56b3cf7
    subdir: app
    gradle:
      - yes

  - versionName: '2.5'
    versionCode: 23
    commit: 64d0109ac8a6d8b0d85046d08a2045a3c7b72145
    subdir: app
    gradle:
      - yes

  - versionName: '2.51'
    versionCode: 24
    commit: 290469d96ae714fc39bcd62a3fd7685e1f6b1e0d
    subdir: app
    gradle:
      - yes

  - versionName: '2.53'
    versionCode: 26
    commit: 3b358452cfbd44e32a88fb68edb683dc4c22cec8
    subdir: app
    gradle:
      - yes

  - versionName: '2.7'
    versionCode: 27
    commit: be5f7f9cc7f13b2cb84538b4fd39d2ba3dbd7887
    subdir: app
    gradle:
      - yes

  - versionName: '2.8'
    versionCode: 28
    commit: 05934f512b0372b90d957d6bb7f16e3823a493e7
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '2.8'
CurrentVersionCode: 28
